AdobeStock_455007340

Potential ColdFusion FCKEditor Security Issue

Please read this post by the Adobe Product Security Incident Response Team regarding a security issue caused by the FCKEditor included with ColdFusion 8.

4 responses to “Potential ColdFusion FCKEditor Security Issue”

  1. Stephen Muller Avatar
    Stephen Muller

    The FCKeditor was not included before CF8, was it?

  2. Ben Forta Avatar
    Ben Forta

    Correct, CF8.x only.
    — Ben

  3. Andrew Pritchard Avatar
    Andrew Pritchard

    Ben, I thought you were eliminating the spam.

  4. Ben Forta Avatar
    Ben Forta

    Andrew, a bunch got through last night, but it’s still blocking over 90% of them. The sneakier ones still get through. 🙁
    — Ben

Leave a Reply